/* product-image */
:root {
    --border-color: rgb(160, 202, 160);
    --hover-color: rgb(62, 145, 62);
    --primary-color: #0e935e;
    --primary-dark: #343538;
    --primary-white: #ffffff;
    --input-spinner-border: rgb(203, 196, 196);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

*::selection {
    color: #FFFFFF;
    background-color: #0e935e;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #0e935e;
    border-top-color: white;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Navigation */
header {
    position: fixed;
    width: 100%;
    height: 97px;
    z-index: 999999;
    background-color: white;
}

.slider__container {
    padding-top: 97px;
}

.site-branding {
    display: flex;
    align-items: center;
}

.logo--normal {
    width: 100px;
    height: 60px;
    margin: 0;
}

.logo--normal img {
    object-fit: contain;
}

.header-main {
    justify-content: space-between;
    display: flex;
    align-items: center;
}


.site-navigation ul {
    list-style-type: none;
    display: flex;
    margin: 0;
}

.extra__navigation {
    display: flex;
    align-items: center;
}

.extra__navigation input {
    background: #e9ecef;
    display: block;
    border-left: 0;
}

.extra__navigation .form-control:focus {
    background: transparent;
    border-color: #ced4da;
    box-shadow: none;
    border-left: 0;
    background: #e9ecef;
}

.site-navigation .cart__icon,
.site-navigation .login__icon {
    font-size: 24px;
}

.profile__image {
    height: 30px;
    width: 30px;
    margin-top: -2px;
    display: inline-block;
}

.profile__image img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: contain;
    margin-top: -4px;
}

.site-navigation .cart__icon span:last-child {
    font-size: 18px;
    font-weight: 300;
}

.site-navigation ul li {
    padding-left: 25px;
}

.site-navigation ul li a {
    text-decoration: none;
    font-size: 18px;
    color: var(--primary-dark);
    position: relative;
}

.site-navigation ul li .active {
    color: var(--primary-color);
}

.site-navigation ul li a.active:after {
    color: var(--primary-color);
    content: "";
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: inherit;
    right: 0;
    left: auto;
    width: 100%;
    position: absolute;
    transition: width 300ms ease-out;
    top: 0px;
}

.site-navigation ul li:hover>a {
    color: var(--primary-color);
}

.site-navigation ul li:hover>a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -7px;
    left: 0;
    background-color: #E74339;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
}

.site-navigation>a.active>a:after, .site-navigation ul>li:hover>a:after {
    left: 0px;
    transition: width 300ms ease-in;
    right: auto;
    width: calc(100%);
    width: -webkit-calc(100%);
}

.site-navigation li a .active a:after {
    content: "";
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: inherit;
    right: 0;
    left: auto;
    width: 100%;
    position: absolute;
    transition: width 300ms ease-out;
    top: 0px;
}

.about__container {
    padding: 20px 30px;
    background-color: #154071;
}

.about__container p {
    text-align: justify;
}

.about__banner {
    background: url(/frontend/images/image.jpg);
    background-repeat: no-repeat;
    margin: auto 0;
    height: 100%;
    background-size: cover;
}

.about__title {
    display: flex;
    align-items: center;
    color: white;
    height: 100%;
    padding-left: 30px;
}

.about__title h1 {
    font-weight: 300;
}

.about__title p, .about__container p {
    font-weight: 300;
    color: #c5c9d0;
}

.about__title a {
    outline: none;
    padding: 8px 32px;
    background-color: var(--primary-color);
    border-radius: 25px;
    border: none;
    margin-top: 20px;
    color: var(--primary-white);
    text-decoration: none;
    display: inline-block;
    transition: all 0.3s ease-in;
}

.about__title a:hover {
    background-color: white;
    color: #0e935e;
}

/* Navigation */
.navigation__container {
    border-bottom: 2px solid #6c757d;
    border-top: 1px solid #c5c9d0;
}

.navigation__content ul {
    display: flex;
    margin-bottom: 0;
    padding: 5px 0;
    text-align: right;
    justify-content: end;
    font-family: 'Abel', sans-serif;
}

.navigation__content ul li a {
    padding-left: 20px;
    text-decoration: none;
    color: #5c5b59;
}


.navigation__content ul li a:hover {
    color: #0e935e;
}

.border-top-2 {
    border-top: 2px solid #6c757d;
}

.border-bottom-2 {
    border-bottom: 2px solid #6c757d;
}

.border-left-2 {
    border-left: 2px solid #6c757d;
}

.border-right-2 {
    border-right: 2px solid #6c757d;
}

.about__section {
    margin: 56px 0;
}

.about__content {
    margin: 32px 0;
}

@media only screen and (max-width: 768px) {

    .about__section,
    .about__content {
        margin: 20px 0;
    }

    .about__section:last-child,
    .about__content:last-child {
        margin-top: 0;
    }

    .navigation__content ul {
        justify-content: start;
        overflow: scroll;
    }

    .navigation__content ul::-webkit-scrollbar {
        display: none;
    }

    .navigation__content ul li a {
        display: inline-block;
        min-width: max-content;
    }

    .about__banner {
        padding: 20px 0;
    }

    .about__title a {
        margin-top: 10px;
    }
}

/* Swiper Slider */
.slider__container .swiper {
    /* height: 70vh; */
    width: 100%;
    border-bottom: 2px solid #6c757d;
}

.slider__container .container {
    margin: 0;
    max-width: 100vw;
    padding: 0;
}

/* contact card css */
.contact-title {
    margin: 30px 0;
}

.contact-card {
    background-color: var(--primary-color);
    border-radius: 5px;
    color: var(--primary-white);
    padding: 30px 50px;
}

.contact-desc h3 {
    font-size: 20px;
    letter-spacing: 1.2px;
}

.contact-info {
    margin: 30px 0;
}

.contact-info p {
    margin-bottom: 0px;
    padding: 0 15px;
    font-size: 18px;
}

.contact-info img {
    width: 25px;
    margin: 0 5px;
}

.contact-form {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.contact-form {
    padding: 36px;
    margin: 0 20px;
    border-radius: 5px;
}

.contact-form button {
    margin: 10px 0;
    width: 100%;
    padding: 10px;
    background-color: var(--primary-color);
    outline: none;
    border-color: var(--primary-color);
}

.contact-form input {
    border-radius: 0;
}

.contact-form input:focus {
    border-color: var(--primary-color);
    box-shadow: none;
}

.contact-form textarea:focus {
    border-color: var(--primary-color);
    box-shadow: none;
}

.contact-form button:hover {
    background-color: rgb(59, 77, 54);
}

/* Products */
.products {
    margin: 30px 0px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(3, minmax(0, 1fr))
}

.product:hover>.product-image img {
    transform: scale(1.04);
    transition: transform 5s ease, -webkit-transform 5s ease;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
    transition: box-shadow 5s ease, -webkit-transform 5s ease;
    z-index: 0;
}

.product-tag {
    position: absolute;
    font-size: 14px;
    border-radius: 5px;
    color: white;
    font-size: 800;
    background-color: var(--hover-color);
    padding: 5px;
    z-index: 1;
}

.product {
    border: 1px solid #f2f2f2;
    padding: 0px;
    position: relative;
    z-index: 1;
    background: #f8f8f8;
}

.product-image img {
    width: 100%;
    height: 300px;
    object-fit: contain;
}

.product a {
    text-decoration: none;
    color: rgb(22, 21, 21);
}

.product a:hover {
    color: var(--hover-color);
}

.product .product-wishlist {
    font-size: 24px;
}

.product-description {
    margin: 20px 0 10px 0;
    padding: 20px;
    padding-top: 0;
}

.product .product-description .product-title a {
    font-size: 17px;
    font-weight: 500;
}

.product-description .product-title h3 {
    line-height: 0.8;
}

.product .product-description .product-addCart a:hover {
    border-color: var(--hover-color);
}

.product .product-description .product-addCart a {
    font-size: 16px;
    font-weight: 500;
    border-bottom: 2px solid black;
    padding-bottom: 5px;
}

.product-addCart {
    margin-top: 5px;
}

.product-price {
    color: rgb(231, 63, 63);
}

.product-price span {
    text-decoration: line-through;
    color: #555;
    margin-right: 5px;
}

/* Partner Section */
.section__partner {
    padding: 30px 0;
    background: #f2f2f2;
    padding-bottom: 20px;
}

.section__partner-title {
    font-size: 32px;
    color: var(--primary-dark);
    font-weight: 600;
    font-family: monospace;
}

/* Testimonial */
.brand__testimonial {
    padding: 50px 0;
    padding-left: 100px;
    padding-right: 50px;
    background-color: #f2f2f2;
}

.brand__image {
    background-color: #ffffff;
    border-radius: 50%;
    padding: 10px;
}

.testimonial__gray {
    background: #154071;
    backdrop-filter: blur(12px);
}

.testimonial__image {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    gap: 20px;
}

.testimonial__image img {
    height: 90px;
    width: 90px;
}

.testimonial__footer-title {
    font-weight: 700;
    color: white;
}

.testimonial__footer-company {
    color: white;
}

.testimonial__description {
    color: #c5c9d0;
}

/* Brand Container */
.brand__container {
    display: flex;
    gap: 20px;
}

.brand__image img {
    height: 140px;
    width: 140px;
}

/* /career css */
/* accordion css */
.accordion-button {
    font-size: 18px;
}

.accordion-button:focus {
    border-color: var(--primary-color);
    box-shadow: 0 0 1px var(--primary-color);
}

.accordion-button:not(.collapsed) {
    color: var(--primary-color);
    ;
    background-color: transparent;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--primary-color);
}

.accordion-body {
    color: #555;
}

.accordion-body button {
    background-color: var(--primary-color);
    outline: none;
    border-color: var(--primary-color);
}

.accordion-body button:hover {
    background-color: rgb(59, 77, 54);
    border-color: transparent;
}

/* /modal body css */
.career-form button {
    margin: 10px 0;
    width: 100%;
    padding: 10px;
    background-color: var(--primary-color);
    outline: none;
    border-color: var(--primary-color);
}

.career-form input {
    border-radius: 0;
}

.career-form input:focus {
    border-color: var(--primary-color);
    box-shadow: none;
}

.career-form textarea:focus {
    border-color: var(--primary-color);
    box-shadow: none;
}

.career-form button:hover {
    background-color: rgb(59, 77, 54);
    outline: none;
    border-color: rgb(59, 77, 54);
}

.modal-header {
    color: white !important;
    background-color: var(--primary-color);
    /* padding: 0; */
}

.btn-close {
    color: white;
}

/* newsletter */
.search-bar {
    border: 1px solid rgb(227, 223, 223);
    padding: 20px;
    border-radius: 5px;
}

.search-bar form {
    height: 50px;
    border-radius: 5px;
}

.search-bar input {
    border: none;
    border-radius: 5px 0 0 5px;
    background-color: rgb(234, 234, 234);
}

.search-bar input:focus {
    outline: none;
}

.search-bar i {
    font-size: 22px;
    color: white;
}

.search-bar button {
    border: none;
    background-color: var(--primary-color);
    border-radius: 0 5px 5px 0;
}

/* career recent products */
.recent-products {
    border: 1px solid rgb(227, 223, 223);
    border-radius: 5px;
    margin: 30px 0;
}

.recent-products h3 {
    font-size: 20px;
    font-weight: 600;
    padding: 15px 20px;
}

.recent-products-image img {
    height: 100px;
    margin: 5px 20px;
}

.recent-products-details h3 {
    font-size: 22px;
    font-weight: 500;
    padding: 0;
}

/* product detail page */
.product-detail {
    margin: 60px 10px;
}

.product-image {
    position: relative;
    overflow: hidden;
}

.zoom-icon {
    position: absolute;
    top: 0;
    left: 30px;
    font-size: 20px;
    background-color: var(--primary-color);
    color: var(--primary-white);
    padding: 10px;
}

.product-heading h2 {
    font-size: 40px;
}

.product-price p {
    color: var(--primary-color);
    font-size: 30px;
}

.product-description ul {
    padding-left: 1rem;
    line-height: 2;
    font-size: 16px;
}

.input-spinner {
    border: 1px solid var(--input-spinner-border);
}

.input-spinner i {
    font-size: 12px;
    color: #555;
}

.subtract {
    border-right: 1px solid var(--input-spinner-border);
    padding: 7px 10px;
}

.quantity {
    padding: 7px 20px;
    color: #555;
    font-size: 15px;
}

.add {
    border-left: 1px solid var(--input-spinner-border);
    padding: 7px 10px;
}

.product-cart button {
    background-color: var(--primary-color);
    outline: none;
    border-color: none;
    border-radius: 0;
    color: var(--primary-white);
    margin: 0 30px;
}

.product-cart button:hover {
    background-color: rgb(59, 77, 54);
    color: var(--primary-white);
}

.product-additional-details p {
    line-height: 2;
}

.product-additional-details p span {
    font-weight: 500;
}

/* footer css section */
.footer {
    background-color: #343538;
}

.footer img {
    width: 100px;
    height: 70px;
}

.footer p {
    text-align: justify;
}

.footer ul {
    padding-left: 0;
    display: flex;
    margin-bottom: 20px;
}

.footer ul, li {
    list-style-type: none;
}

.footer a {
    text-decoration: none;
    color: #b8b0b0;
}

.footer-info p {
    font-size: 14px;
    color: #555;
    line-height: 1.5;
}

.footer-icons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.footer-icons a {
    background-color: #343538;
    border-radius: 2px;
    height: 28px;
    display: block;
    width: 30px;
}

.footer .footer-info a img {
    width: 100%;
    height: 100%;
    padding: 3px 5px;
}

.footer-info img {
    object-fit: contain;
}

.footer .footer-icons a:hover {
    transition: all 0.3s ease;
    background-color: var(--primary-dark);
}

.footer h4 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 18px;
}


.footer ul li {
    padding: 5px 0;
    border-right: 2px solid #6c757d;
    padding: 0 10px;
}

.footer ul li a {
    font-size: 16px;
}

.footer ul li:nth-last-child(1) {
    border-right: 0;
}

.footer ul li a:hover {
    color: var(--primary-color);
}

.footer ul li:hover {
    transform: translateX(10px);
    transition: all 0.5s ease-in;
}

.footer ul li a span {
    font-weight: 600
}

.footer .container .row {
    padding-top: 30px;
    padding-bottom: 20px;
}

.footer hr {
    margin: 10px 0;
    color: inherit;
    border: 0;
    border-top: 1px solid #0e935e;
    opacity: .25;
    margin-top: 20px;
}

.footer button {
    border-radius: 2px;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.footer button:hover {
    background-color: var(--primary-dark);
    border-color: var(--primary-dark);
}

.footer-credentials {
    font-size: 14px;
    color: #F2F2F2;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

.footer-credentials span {
    color: #0e935e;
}

.footer-credentials a {
    color: #0e935e;
}

.footer .footer-credentials img {
    height: 30px;
    width: auto;
    margin-left: 10px;
}

.subscription {
    margin-top: 30px;
}

.subscription form {
    height: 46px;
    border-radius: 5px;
}

.subscription input {
    border: none;
    border-radius: 5px 0 0 5px;
    background-color: rgb(234, 234, 234);
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding-left: 20px;
}

.subscription input:focus {
    outline: none;
}

.subscription i {
    font-size: 22px;
    color: white;
}

.subscription button {
    border: none;
    background-color: var(--primary-color);
    color: var(--primary-white);
    border-radius: 0;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 0 50px;
    transition: all 0.3s ease-in;
}

.subscription button:hover {
    background-color: white;
    color: #0e935e;
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    background-color: var(--primary-dark);
    border-color: var(--primary-dark);
}

/* /categories section */
.category__container {
    padding: 0;
}

.filter__content-body {
    height: 100%;
    background-color: #f2f2f2;
}

.filter__content {
    background-color: #f2f2f2;
    width: 100%;
    height: fit-content;
    position: sticky;
    top: 97px;
}

.filter__category {
    padding: 20px;
}

.filter__category-title {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
}

.filter__category-body ul {
    margin: 0;
    padding: 0;
}

.filter__category-body ul li {
    border-bottom: 1px solid #92999b;
}

.filter__category-body ul li a {
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333;
    padding: 10px;
    transition: all 0.3s ease-in;
}

.filter__category-body ul li:first-child {
    border-top: 1px solid #92999b;
}

.filter__category-body ul li a:hover {
    padding-left: 20px;
    color: rgb(62, 145, 62);
}

.filter__category-price {
    display: flex;
    gap: 10px;
    align-items: center;
}

.category .container {
    margin: 0;
    max-width: 100vw;
    padding: 0;
}

.category .container .row {
    margin-left: 0;
    margin-right: 0;
}

.category .container .row .col-lg-6 {
    padding-left: 0;
    padding-right: 0;
    background-color: #f2f2f2;
}

.category-content-title h2 {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.5;
    padding-bottom: 10px;
    margin: 0
}

.category-content-title h2:after {
    content: "";
    background-color: var(--primary-color);
    height: 2px;
    width: 50%;
}

.category-image {
    width: 180px;
}

.category a {
    outline: none;
    padding: 8px 16px;
    background-color: var(--primary-color);
    border-radius: 2px;
    border: none;
    color: var(--primary-white);
    text-decoration: none;
    transition: all 0.3s ease-in;
}

.category a:hover {
    background-color: #343538;
    color: white;
}

.category-content-desc p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    padding-bottom: 20px;
    text-align: justify;
}

.category-content-container {
    padding: 0px 80px;
}

@media only screen and (max-width: 768px) {
    .category-content-container {
        padding: 20px;
        padding-bottom: 30px;
    }

    .category-content-desc p {
        padding-bottom: 10px;
    }

    .brand__testimonial {
        padding-left: 20px;
        padding-right: 20px;
    }

    .brand__image {
        width: 120px;
        height: 104px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .brand__image img {
        object-fit: contain;
    }

    .footer-policy ul {
        overflow: scroll;
        justify-content: flex-start !important;
        padding-bottom: 10px;
    }

    .footer-policy ul::-webkit-scrollbar {
        display: none;
    }

    .footer ul li a {
        display: inline-block;
        width: max-content;
    }

    .footer-credentials {
        display: flex;
        flex-direction: column;
        justify-content: start;
        text-align: left !important;
    }
}

/* /responsive query  */
.btn-show {
    display: none;
}

@media (max-width:992px) {
    .btn-show {
        display: block;
    }

    .site-response {
        display: none;
    }

    .site-navigation ul {
        display: inline-block;
    }

    .site-navigation ul li {
        padding: 20px;
    }
}

/* Breadcrumb */
.breadcrumb__container {
    padding-top: 8px;
    padding-bottom: 12px;
}

.breadcrumb__content {
    padding-top: 97px;
}

.breadcrumb__header {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 160px;
    background-color: #042449 !important;
    color: white !important;
}

.breadcrumb__header h1 {
    font-weight: 300;
}

.breadcrumb-item a {
    text-decoration: none;
    color: var(--primary-color);
}

/* FAQs */
.faq__gray {
    background-color: #f8f8f8;
}

.faq__gray .accordion-item, .faq__gray .accordion-button {
    background-color: #f8f8f8;
}

.faqs__container {
    padding: 60px 0;
}

.faqs__container .faq__title {
    margin-bottom: 20px;
    text-align: center;
    font-weight: 400;
}

.submit__button {
    background: #0e935e;
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    border-radius: 20px;
    transition: all 0.3s ease-in;
    border: 0;
}

.submit__button:hover {
    background-color: #343538;
    color: #FFF;
}

.buy__button {
    background-color: #343538;
    color: #FFF;
}

.buy__button:hover {
    background-color: #0e935e;
    color: #FFF;
}

#Faq .accordion-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
    padding: 10px 0;
}

#Faq .accordion-button:not(.collapsed) {
    box-shadow: none;
}

#Faq .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230e935e'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
}

#Faq .accordion-button:not(.collapsed) {
    color: #000;
}

#Faq .accordion-button:focus {
    box-shadow: none;
}

/* Contact Us */
.contact-page .icon-box-icon {
    font-size: 3em
}

.contact-page .icon-box-title {
    font-size: 1.375em
}

.contact-page input, .contact-page textarea {
    padding: 1em 1.429em;
    display: block;
    width: 100%;
    padding: 1.1em 1.22em 0.9em;
    border: 1px solid #e0dede;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    font-size: 0.875em;
    line-height: 1.5;
    color: #999;
    min-width: 20px
}

.contact__btn {
    display: inline-block;
    border: 1px solid #e4eaec;
    outline: 0;
    border-radius: 0;
    padding: 1.25em 2.78em 0.95em;
    font-size: 0.875em;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    transition: color 0.3s, border-color 0.3s, background-color 0.3s, box-shadow 0.3s;
    white-space: nowrap;
}

.icon-box-icon {
    color: var(--primary-color);
}

.text-dim, .text-dim a {
    color: #54524d !important;
    text-decoration: none;
}

figure {
    margin: 0;
}

/* About Section */
.about__item {
    padding: 16px;
    color: #333333;
    text-align: justify;
    margin-bottom: 32px;
    background-color: #f2f2f2;
}

.widget {
    position: sticky;
    top: 120px;
}

.widget__item {
    background-color: #f2f2f2;
    padding: 20px;
    margin-bottom: 20px;
}

.widget__item-title h2 {
    font-size: 24px;
    font-weight: 400;
}

.widget__item-content ul {
    margin: 0;
    padding: 0;
}

.widget__item-content ul li {
    border-bottom: 1px solid #92999b;
}

.widget__item-content ul li a {
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333;
    padding: 10px;
    transition: all 0.3s ease-in;
}

.widget__item-content ul li:last-child {
    border-bottom: 0;
}

.widget__item-item p {
    color: #333;
}

.widget__item-content ul li a:hover {
    padding-left: 20px;
    color: rgb(62, 145, 62);
}

.support__form {
    background-color: #f2f2f2;
    padding: 20px;
}

.support__form h3 {
    margin-bottom: 0;
    font-size: 24px;
}

.support__form .form-control:focus,
.support__form .form-select:focus {
    box-shadow: none;
}

.support__form .form-control, .support__form .form-select {
    border-radius: 0;
}

@media only screen and (max-width: 768px) {
    .widget__item {
        margin-top: 20px;
    }

    .catalogue__item-image {
        height: 320px;
    }
}

/* // Custom Select */
.custom-select {
    position: relative;
}

.custom-select select {
    display: none;
}

/*style the arrow inside the select element:*/
.select-selected:after {
    position: absolute;
    content: "";
    top: 16px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #222 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
    border-color: transparent transparent #222 transparent;
    top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div, .select-selected {
    padding: 8px 16px;
    position: relative;
    border: 1px solid #ced4da;
    cursor: pointer;
    background: #fff;
    user-select: none;
}

/*style items (options):*/
.select-items {
    position: absolute;
    background-color: #ebeef0;
    width: calc(100% - 16px);
    top: 100%;
    left: 8px;
    right: 0;
    z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

/* Catalogue */
.catalogue__item {
    height: 100%;
    border: 1px solid #ced4da;
}

.catalogue__item-image {
    height: 360px;
}

.catalogue__item-image img {
    width: 100%;
    height: 100%;
}

.catalogue__item-header {
    display: flex;
    align-items: center;
    padding: 10px;
    justify-content: space-between;
}

.catalogue__item-title h2 a {
    font-size: 18px;
    color: #5c5b59;
    text-decoration: none;
}

.catalogue__item-icon a {
    color: #5c5b59;
    text-decoration: none;
}

.catalogue__item-icon a:hover,
.catalogue__item-title h2 a:hover {
    color: #0e935e;
}

/* Support Page */
/* Career */
.career__image {
    margin: 30px 0;
}

.career__image img {
    width: 100%;
    height: 100%;
}

.career__description p {
    text-align: justify;
    color: #5c5b59;
}

.career__description a {
    text-decoration: none;
    color: #0e935e;
}

.career__item {
    background-color: #f2f2f2;
    display: flex;
    align-items: center;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    justify-content: space-between;
}

.career__item-image {
    height: 60px;
    width: 60px;
    padding: 10px;
}

.career__item-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.career__item-header {
    display: flex;
    align-items: center;
}

.career__view a {
    font-size: 24px;
    padding: 10px 12px;
    background-color: #0e935e;
    color: #FFF;
    border-radius: 50%;
    transition: all 0.3s ease-in;
}

.career__view a:hover {
    background-color: #343538;
    color: #FFF;
}

.career__view a i {
    height: 24px;
    width: 24px;
}

.career__detail {
    background-color: #f2f2f2;
    padding: 20px;
}

.career__detail ul li {
    list-style-type: disc;
}

/* Blog Page */
.blog__item {
    border: 1px solid #ced4da;
}

.blog__item-image img {
    width: 100%;
    height: 100%;
}

.blog__item-summary {
    padding: 16px;
}

.blog__item-info {
    border-bottom: 1px solid #ced4da;
}

.blog__item-date {
    margin-top: 10px;
}

.blog__item-info h2 {
    line-height: 0.8 !important;
    margin-bottom: 12px;
}

.blog__item-info h2 a {
    font-size: 18px;
    color: #333;
    font-weight: 400;
    text-decoration: none;
    transition: all 0.3s ease-in;
}

.blog__item-info h2 a:hover {
    color: #0e935e;
}

.blog__item-info p {
    font-size: 16px;
    text-align: justify;
    color: #5c5b59;
}

/* Blog Image */
.blog__detail-image img {
    width: 100%;
}

.blog__detail-title {
    margin-top: 10px;
}

.blog__detail-title h2 {
    font-size: 18px;
    font-weight: 500;
}

.blog__detail-content p {
    color: #333;
    font-weight: 400;
    text-align: justify;
}

.blog__detail-content ul li {
    list-style-type: disc;
}

.blog__detail-content img {
    border-radius: 10px;
    width: 100%;
    margin-bottom: 20px;
}

/* Login */
.login__container {
    background-color: #f2f2f2;
    padding: 40px;
}

.login__container .form-control {
    border-radius: 0;
    background-color: white;
}

.login__container .form-control:focus {
    box-shadow: none;
}

.register__container {
    display: flex;
    grid-gap: 1rem;
    align-items: center;
}

.offcanvas {
    z-index: 99999999;
}

.offcanvas-body {
    padding: 0;
}

@media only screen and (max-width: 768px) {
    .login__container {
        padding: 16px;
    }

    .register__container {
        flex-direction: column;
    }

    .products {
        grid-gap: 10px;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .product-image img {
        height: 240px;
    }

    #categoryShow .row {
        --bs-gutter-x: 0 !important;
    }

    #categoryShow .col-md-9 {
        padding: 0;
        margin-top: 0;
    }

    .product-description {
        padding: 10px;
    }

    .product-description .product-title h3 {
        font-size: 16px;
        line-height: 1.2;
    }
}

/* Policy */
.policy__container {
    background-color: #f2f2f2;
}

/* Product Detail */
.product__recommandation-container {
    position: relative;
    margin-top: 3rem;
}

.product__recommandation-container .owl-theme .owl-nav {
    position: absolute;
    top: -45px;
    right: 0;
    line-height: normal;
    margin: 0;
}

.product__recommandation-container .owl-prev span,
.product__recommandation-container .owl-next span {
    font-size: 42px;
    line-height: normal;
    font-weight: 200;
}

.product__recommandation-container .owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent;
    color: #333333;
    text-decoration: none;
}

.product__recommandation-container .owl-theme .owl-nav [class*='owl-'] {
    margin: 0 5px;
}

.product__detail-content {
    background-color: #f2f2f2;
    height: 100%;
    padding: 20px;
}

.product__detail-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product__detail-share {
    display: flex;
    align-items: center;
    gap: 10px;
}

.product__detail-icon a {
    color: #343538;
}

.product__detail-icon i {
    font-size: 24px;
}

.product__detail-brand {
    padding: 5px 0;
    margin: 10px 0;
    border-top: 1px solid #c5c9d0;
    border-bottom: 1px solid #c5c9d0;
}

.product__detail-brand ul {
    padding: 0;
    margin: 0;
}

.product__detail-brand ul li {
    font-size: 18px;
}

.product__detail-info {
    height: 250px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.product__detail-info ul li {
    list-style-type: disc;
}

/* Pagination */
.page-link {
    color: #0f935d;
}

.page-link:hover {
    color: #0f935d;
}

.page-link:focus {
    box-shadow: none;
}

.active>.page-link, .page-link.active {
    background-color: #0f935d;
    border-color: #0f935d;
}

/* Filter Product */
.category__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    margin: 0;
    padding-left: 17px !important;
    grid-gap: 10px;
    /* padding-bottom: 20px; */
    /* margin-bottom: 15px; */
    /* border-bottom: 1px solid #d4d5d9; */
}

.category__list li {
    list-style: none
}

.category__item {
    position: relative;
    background-color: #fff;
    text-transform: capitalize;
    color: #3e4152;
    cursor: default;
    font-size: 14px;
    padding: 6px 36px 5px 20px;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    border-radius: 20px;
    border: 1px solid #d4d5d9;
}

.filter-summary-removeFilter {
    position: absolute;
    top: 4px;
    right: 4px;
    width: 18px;
    height: 20px;
    z-index: 1;
    text-align: center;
    cursor: pointer;
    right: 10px;
    top: 6px;
}

.filter-summary-removeIcon {
    vertical-align: middle;
    opacity: .7;
    -webkit-transform: scale(.7);
    transform: scale(.7);
}

/* Filter By */
.position__relative {
    position: relative;
    color: #575759;
    background: white;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ddd;
    margin-bottom: 16px;
}

.filter__container {
    display: flex;
    margin-top: 2rem;
    margin-bottom: 2rem;
    justify-content: space-between;
    align-items: center;
    background: #f2f2f2;
    padding: 8px 12px;
}

.filter__container div:first-child {
    font-size: 18px;
}

.filter__container .form-select {
    width: 200px;
    padding: 4px 10px;
    background-color: #FFF;
    color: #575759;
    font-size: 14px;
    box-shadow: none;
}

#priceFilter {
    display: flex;
}

#priceFilter button {
    border: none;
    background: #ec5323;
    padding: 4px 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    margin-right: 15px;
    font-size: 16px;
}

.desktop__filter {
    display: inline-block;
}

.mobile__filter {
    display: none;
}

@media only screen and (max-width: 768px) {
    .desktop__filter {
        display: none;
    }

    /* .filter__content-body {
        display: none;
    } */

    .mobile__filter {
        display: block;
        /* width: 100%; */
    }

    .mobile__filter-content {
        padding: 10px 15px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: #ECF2EE;
        border-radius: 5px;
    }

    .mobile__filter-btn {
        width: fit-content;
        padding: 4px 10px;
        border-radius: 5px;
        border: 1px solid #e4e4e4;
        background-color: white;
        color: #343538;
    }
}

/* Wishlist */
.cart__list tr {
    vertical-align: baseline;
}

.cart__list thead tr td {
    font-size: 20px;
    font-weight: 500;
}

.cart__remove--btn {
    font-weight: 600;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 1.7rem;
    background: var(--white-color);
    -webkit-box-shadow: 0 2px 22px rgba(0, 0, 0, .16);
    box-shadow: 0 2px 22px rgba(0, 0, 0, .16);
    margin-right: 1.5rem;
    border-radius: 50%;
    border: 0;
}

.cart__remove--btn svg {
    color: #343538;
}

.cart__remove--btn:hover>svg {
    color: #0F935D;
}

.cart__product-item a {
    font-size: 18px;
    font-weight: 600;
    color: #343538;
    text-decoration: none;
}

.cart__product-item a:hover {
    color: #0F935D;
}

.cart__product-price {
    font-weight: 600;
}

.cart__shopping {
    color: #0F935D;
    text-decoration: none;
    text-align: right;
    display: inline-block;
    width: 100%;
}

.cart__shopping:hover {
    color: #343538;
}

/* Checkout */
.cart__table--inner {
    width: 100%;
    border-spacing: 0;
}

.checkout__container {
    background-color: #FAFAFA;
    padding: 30px 25px;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    position: sticky;
    top: 150px;
}

.checkout__container-title {
    font-size: 24px;
}

.product__thumbnail {
    position: relative;
    border: 1px solid #e4e4e4;
    height: 68px;
    width: 68px;
}

.product__thumbnail img {
    width: 100%;
    background: white;
    height: 100%;
    object-fit: contain;
}

.product__thumbnail--quantity {
    position: absolute;
    top: 0;
    right: 0;
    position: absolute;
    top: -6px;
    right: -5px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background: #7f7f7f;
    color: #FFF;
    text-align: center;
    border-radius: 50%;
    font-size: 13px;
}

.product__description {
    padding-left: 16px
}

.product__description--name {
    margin-bottom: 0;
}

.product__description--name a {
    font-size: 16px;
    font-weight: 600;
    opacity: .9;
    text-decoration: none;
    color: #343538;
}

.product__description--name a:hover {
    color: #0F935D;
}

.cart__table--body__list {
    padding: 10px 20px 10px 0;
    border-bottom: 1px solid #e4e4e4;
}

.cart__table--body__list:last-child {
    padding-right: 0;
}

.cart__price {
    font-weight: 600;
}

.checkout__total {
    margin-top: 10px;
}

.checkout__total--table {
    width: 100%;
}

.checkout__total--amount {
    font-size: 20px;
    font-weight: 600;
}

.form-control:focus {
    box-shadow: none;
}

/* // Dashboard Page */
.dashboard__container {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    max-width: 1536px;
}

.dashboard__content {
    display: flex;
    padding-bottom: 2.5rem;
    flex-direction: column;
    width: 100%;
}

.dashboard__container-grid {
    margin-right: 1.75rem;
    flex-shrink: 0;
    width: 100%;
}

@media (min-width: 640px) {
    .dashboard__container {
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }

    .dashboard__content {
        padding-bottom: 3rem;
        flex-direction: row;
    }

    .dashboard__container-grid {
        margin-right: 2.5rem;
        width: 20rem;
    }
}

/* // Navigation */
.dashboard__navigation {
    position: sticky;
    top: 8rem;
    padding: 1rem;
    background-color: #ffffff;
    border: 1px solid #e0dede
}

.dashboard__navigation-item {
    display: flex;
    padding: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    align-items: center;
    width: 100%;
}

.dashboard__navigation-item:hover {
    background-color: #F2F2F2;
    color: #0F935D !important;
}

.dashboard__navigation-link {
    display: inline-flex;
    margin-left: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    text-decoration: none;
    color: #343538;
}

.dashboard__navigation-btn {
    display: inline-flex;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background-color: transparent;
    border: 0;
    margin-left: 0.5rem;
}

.dashboard__navigation-item:hover>a, .dashboard__navigation-item:hover>button {
    color: #0F935D;
}

.dashboard__navigation .active, .dashboard__navigation .active a {
    background-color: #F2F2F2;
    color: #0F935D !important;
}

@media (min-width: 640px) {
    .dashboard__navigation {
        padding: 1rem;
    }
}

@media (min-width: 1024px) {
    .dashboard__navigation {
        padding: 1rem;
    }
}

/* // Dashboard Content */
.dashboard__content-container {
    overflow: hidden;
    padding: 1rem;
    margin-top: 1rem;
    background-color: #ffffff;
    width: 100%;
    border: 1px solid #e0dede
}

.dashboard__content-title {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 600;
}

.dashboard__content-grid {
    display: grid;
    margin-bottom: 2rem;
    gap: 1rem;
}

.dashboard__content-col {
    display: flex;
    height: 100%;
}

.dashboard__content-summary {
    display: flex;
    padding: 1rem;
    align-items: center;
    width: 100%;
    border-radius: 0.5rem;
    border: 1px solid #f2f2f2;
}

.dashboard__icon-cart {
    display: flex;
    padding: 1rem;
    margin-right: 1rem;
    background-color: #FECACA;
    color: #DC2626;
    font-size: 1.25rem;
    line-height: 1.75rem;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    border-radius: 9999px;
}

.dashboard__icon-pending {
    display: flex;
    padding: 1rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    color: rgb(234 88 12);
    background-color: rgb(254 215 170);
    border-radius: 9999px;
}

.dashboard__icon-process {
    display: flex;
    padding: 1rem;
    margin-right: 1rem;
    background-color: #C7D2FE;
    color: #4F46E5;
    font-size: 1.25rem;
    line-height: 1.75rem;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    border-radius: 9999px;
}

.dashboard__icon-completed {
    display: flex;
    padding: 1rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    border-radius: 9999px;
    color: rgb(5 150 105);
    background-color: rgb(167 243 208);
}

.dashboard__content-total {
    margin-bottom: 0.5rem;
    color: #374151;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 500;
    line-height: 1;
    width: max-content;
}

.dashboard__content-count {
    color: #1F2937;
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 700;
    line-height: 1;
}

@media (min-width: 640px) {
    .dashboard__content-container {
        padding: 1.25rem;
    }
}

@media (min-width: 768px) {
    .dashboard__content-grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (min-width: 1024px) {
    .dashboard__content-container {
        padding: 2rem;
        margin-top: 0;
    }
}

@media (min-width: 1280px) {
    .dashboard__content-grid {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

/* // Dashboard Table */
.bg-gray-50 {
    background-color: #F2F2F2;
}

.dashboard__table {
    max-width: 1536px;
}

.dashboard__table-container {
    border-radius: 0.375rem;
}

.dashboard__table-content {
    display: flex;
    flex-direction: column;
}

.dashboard__table-title {
    margin-bottom: 1.25rem;
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 500;
}

.dashboard__table-grid {
    overflow-x: auto;
    margin-top: -0.5rem;
    margin-bottom: -0.5rem;
}

.dashboard__table-group {
    display: inline-block;
    padding-bottom: 0.5rem;
    vertical-align: middle;
    min-width: 100%;
    border-radius: 0.375rem;
    border-width: 1px;
    border-color: #F3F4F6;
}

.dashboard__table-body {
    overflow: hidden;
    border-radius: 0.375rem;
    border-bottom-width: 1px;
    border-color: #F3F4F6;
}

.dashboard__table-details {
    min-width: 100%;
    border-width: 1px;
    border-color: #F3F4F6;
    border-top-width: 1px;
    border-color: #E5E7EB;
    table-layout: auto;
}

.dashboard__table-header {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    color: #374151;
    font-size: 0.75rem;
    line-height: 1rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.dashboard__table-data {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    line-height: 1.5rem;
    white-space: nowrap;
}

.dashboard__table-id {
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    text-transform: uppercase;
}

.divide-gray-200>:not([hidden])~:not([hidden]) {
    border-color: rgb(229 231 235);
}

.divide-y>:not([hidden])~:not([hidden]) {
    --tw-divide-y-reverse: 0;
    border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(1px * var(--tw-divide-y-reverse));
}

@media (min-width: 640px) {
    .dashboard__table-grid {
        margin-left: -1.5rem;
        margin-right: -1.5rem;
    }

    .dashboard__table-group {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}

@media (min-width: 1024px) {
    .dashboard__table-grid {
        margin-left: -2rem;
        margin-right: -2rem;
    }

    .dashboard__table-group {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

/* Invoice Page */
.invoice__container {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    padding-top: 0rem;
    padding-bottom: 2.5rem;
    max-width: 1536px;
}

.invoice__title-container {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-bottom: 1.25rem;
    border-radius: 0.375rem;
}

.invoice__content {
    border-radius: 0.5rem;
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.invoice__content-container {
    padding: 2rem;
    border-top-left-radius: 0.75rem;
    border-top-right-radius: 0.75rem;
}

.invoice__content-body {
    display: flex;
    padding-bottom: 1rem;
    flex-direction: column;
    justify-content: space-between;
    border-bottom-width: 1px;
    border-color: #F2F2F2;
}

.invoice__content-body_title {
    font-size: 1.5rem;
    line-height: 2rem;
    text-transform: uppercase;
    font-weight: 700;
}

.invoice__content-body_details {
    text-align: right;
}

.invoice__title-body_summary {
    color: #6B7280;
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.invoice__content-body_image {
    margin-top: 1rem;
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 600;
}

.invoice__details {
    display: flex;
    padding-top: 1rem;
    flex-direction: column;
    justify-content: space-between;
}

.invoice__details-summary {
    display: block;
    color: #6B7280;
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.invoice__details-title {
    display: block;
    color: #4B5563;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 700;
    text-transform: uppercase;
}

.invoice__details-content {
    display: flex;
    margin-bottom: 0.75rem;
    flex-direction: column;
}

.invoice__details-description {
    display: flex;
    text-align: left;
    flex-direction: column;
}

@media (min-width: 640px) {
    .invoice__container {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .invoice__content-body_image {
        margin-top: 0;
    }
}

@media (min-width: 768px) {
    .invoice__content-body {
        flex-direction: row;
    }

    .invoice__details {
        flex-direction: row;
    }

    .invoice__details-content {
        margin-bottom: 0;
    }
}

@media (min-width: 1024px) {
    .invoice__content-body {
        flex-direction: row;
        align-items: center;
    }

    .invoice__content-body_details {
        text-align: right;
    }

    .invoice__content-body_image {
        margin-top: 0;
    }

    .invoice__details {
        flex-direction: row;
    }

    .invoice__details-title {
        margin-bottom: 0;
    }

    .invoice__details-description {
        text-align: right;
    }
}

/* // Invoice Table */
.invoice__table {
    overflow: hidden;
    padding-left: 2rem;
    padding-right: 2rem;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}

.invoice__table-container {
    overflow-x: auto;
    margin-top: -0.5rem;
    margin-bottom: -0.5rem;
}

.invoice__table-content {
    min-width: 100%;
    border-width: 1px;
    border-color: #F3F4F6;
    border-top-width: 1px;
    border-color: #E5E7EB;
    table-layout: auto;
}

.invoice__table-header {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    color: #374151;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.invoice__table-data {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-weight: 400;
    white-space: nowrap;
}

.invoice__table-name {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    color: #6B7280;
    font-weight: 400;
    white-space: nowrap;
    display: flex;
    align-items: center;
    grid-gap: 10px;
}

.invoice__table-quantity {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
}

.invoice_table-total {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    color: #EF4444;
    font-weight: 700;
    text-align: right;
    white-space: nowrap;
}

.invoice_table-price {
    color: red;
}

@media (min-width: 1024px) {
    .invoice__table {
        overflow: visible;
    }
}

.invoice__payment {
    padding: 2.5rem;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #F3F4F6;
}

.invoice__payment-content {
    display: flex;
    padding-top: 1rem;
    flex-direction: column;
    justify-content: space-between;
}

@media (min-width: 768px) {
    .invoice__payment-content {
        flex-direction: row;
    }
}

@media (min-width: 1024px) {
    .invoice__payment-content {
        flex-direction: row;
    }
}

@media only screen and (max-width: 1200px) {
    .container {
        max-width: 1100px;
    }
}
